@charset "UTF-8";
@import url(twitterbox.css);

/*▼お楽しみプレゼント▼*/
div.otanoshimi a{
width:550px;
height: 72px;
display: block;
background: url(../image/otanoshimi_btn.png) no-repeat left top;
text-indent: -9999px;
position: absolute;
top:7px;
right:150px;
}
div.otanoshimi a:hover{
background: url(../image/otanoshimi_btn.png) no-repeat;
background-position: 0 -80px;
}
/*▲お楽しみプレゼント▲*/

/*▼ヘッダー▼*/
#header {
height:113px !important;
}
/*▲ヘッダー▲*/
/*▼ラッパー▼*/
#wrapper {
width:1070px;
margin-top: -50px !important;
padding: 0 0 150px !important;
}
/*▲ラッパー▲*/
/*▼ページ上部▼*/
div#wrapper div#top{
width:1050px;
height: auto;
margin: 0 auto;
padding: 55px 0 0 0;
clear: both;
overflow: hidden;
}
/*▲ページ上部▲*/
/*▼ページ上部（左）▼*/
div#wrapper div#top div#top_left {
width:432px;
height:auto;
/*height:862px;*/
text-align: left;
float: left;
position: relative;
}
/*▲ページ上部（左）▲*/
/*▼ページ上部（右）▼*/
div#wrapper div#top div#top_right {
width:618px;
height:auto;
/*height:862px;*/
float: right;
}
/*▲ページ上部（右）▲*/
/*▼ページ下部▼*/
div#wrapper div.bottom{
width:1050px;
height: 320px;
margin: 0 auto;
padding: 0;
clear: both;
overflow: hidden;
}
/*▲ページ下部▲*/
/*▼ページ下部（左）▼*/
div#wrapper div.bottom div.bottom_left {
width:523px;
height:320px;
/*height:320px;*/
overflow: hidden;
text-align: left;
float: left;
display: inline;
}
/*▲ページ下部（左）▲*/
/*▼ページ下部（右）▼*/
div#wrapper div.bottom div.bottom_right {
width:523px;
height:320px;
/*height:320px;*/
overflow: hidden;
text-align: left;
display: inline;
float: right;
}
/*▲ページ下部（右）▲*/

/*▼左メニュー▼*/
div#top_navi {
width:412px;
height:495px;
margin: 0 auto 20px;
height: auto;
display: block;
}
div#top_navi ul{
list-style-type: none;
}
div#top_navi li{
  text-indent: -9999px;
  padding: 0;
  width:412px;
  height:61px;
  margin-bottom: 1px;
}
div#top_navi a{
display: block;
width: 100%;
height:61px;
background: url(../image/top_menu.png) no-repeat;
background-position: 0 0;
z-index: 9999 !important;
}
div#top_navi #top_navi01 a{
background-position: 0 0;
}
div#top_navi #top_navi02 a{
background-position: 0 -62px;
}
div#top_navi #top_navi03 a{
background-position: 0 -124px;
}
div#top_navi #top_navi04 a{
background-position: 0 -186px;
}

div#top_navi #top_navi05 a{
background-position: 0 -248px;
}

div#top_navi #top_navi06 a{
background-position: 0 -310px;
}

div#top_navi #top_navi07 a{
background-position: 0 -372px;
}

div#top_navi #top_navi08 a{
background-position: 0 -434px;
}

div#top_navi #top_navi01 a:hover{
background-position: 0 -500px;
}

div#top_navi #top_navi02 a:hover{
background-position: 0 -562px;
}

div#top_navi #top_navi03 a:hover{
background-position: 0 -624px;
}

div#top_navi #top_navi04 a:hover{
background-position: 0 -686px;
}

div#top_navi #top_navi05 a:hover{
background-position: 0 -748px;
}

div#top_navi #top_navi06 a:hover{
background-position: 0 -810px;
}

div#top_navi #top_navi07 a:hover{
background-position: 0 -872px;

}

div#top_navi #top_navi08 a:hover{
background-position: 0 -934px;
}
/*▲左メニュー▲*/

/*▼twetter窓▼*/
div#twitter {
width:523px;
height: 320px;
display: block;
background: url(../image/top_twitter_bg.png) no-repeat top left;
position: relative;

}

div#twitter div.tw_area {
width:444px;
height:250px;
margin: 0;
padding: 0;
display: block;
position: absolute;
overflow: hidden;
top:80px;
left:40px;

}

div#twitter div.tw_area div#twitter-widget-0 .twitter-timeline .twitter-timeline-renderd li {
width:330px  !important;
color: #4b84f6 !important;
font-size: 12px  !important;
}
/*▲twetter窓▲*/

/*▼news窓▼*/
div#news {
width:523px;
height: 320px;
display: block;
background: url(../image/top_news_bg.png) no-repeat top left;
position: relative;
}
div#news .news_area_h3{
width:523px;
height: 54px;
text-indent: -9999px;
position: absolute;
}
div#news div.news_area {
width: 444px;
height: 200px;
display: block;
overflow: auto;
position: absolute;
top:80px;
left:40px;
}

div#news div.news_area div.nt{
width: 420px;
height: auto;
color: #4b84f6;
line-height: 1.4em;
padding: 10px 0 30px 0;
margin: 0 0 10px 0;
overflow: hidden;
border-bottom: 1px solid #86b5ff;
display: block;
clear: both;

/*width:410px;
height: auto;
border-bottom: 1px solid #7abaf9;
padding: 0 0 10px 0 ;
margin-bottom: 10px;
word-wrap: break-word;*/
white-space: pre-wrap; /* IE,FF */
word-break:break-all;/* webkit */
/*overflow: hidden;
font-size: 14px ;
line-height: 1.4em;
color:#4b84f6;*/
}

div#news div.news_area div.nt a
{
color:#f28600;
}

div#news div.news_area div.nt div.nt_title
{
color:#f28600;
}

div#news div.news_area div.nt div.day {
margin-top: -1em;
}

div#news div.news_area div.nt p{
margin-bottom:-20px !important;
}


div#news div.news_area div.nt div.day,
div#news div.news_area div.nt div.nt_title
{
line-break:-0.5em !important;
}

div#news div.news_area div.nt div.nt_title {
font-weight: 700;
color:#f28600;
}


/*▲news窓▲*/

/*▼雑誌掲載情報窓▼*/
div#magazine_news {
width:523px;
height: 320px;
display: block;
background: url(../image/top_magazine_bg.png) no-repeat top left;
position: relative;
overflow: hidden;
}

div#magazine_news div.mz_area {
width: 444px;
height: 200px;
display: block;
overflow: auto;
position: absolute;
top:80px;
left:40px;
}

div#magazine_news  div.mz_area  div.mt{
width: 400px;
height: auto;
color: #4b84f6;
line-height: 1.4em;
padding: 10px 0 10px 0;
margin: 0 0 10px 0;
overflow: hidden;
border-bottom: 1px solid #aaa;
display: block;
clear: both;
}

div#magazine_news div.mz_area div.mt div.thumb{
float: left;
margin: 0 20px 20px 0;
padding: 0;
width:140px;
display: inline;
overflow: hidden;
}


div#magazine_news div.mz_area div.mt div.kiji {
width: 240px;
height: auto;
float: right;
margin: 0;
display: inline;
font-size: 14px ;
line-height: 1.4em;
color:#4b84f6 ;
}


div#magazine_news  div.mz_area  div.mt div.day{
font-size: 14px ;
line-height: 1.4em;
margin:10px 0 0;
color:#4b84f6 ;
}
div#magazine_news  div.mz_area  div.mt div.title{
font-size: 18px ;
line-height: 1.4em;
margin:0 0 10px;
font-weight: bold;
color:#4b84f6 ;
}


/*▲雑誌掲載情報窓▲*/

/*▼告知▼*/
div#kokuti {
width:523px;
height: 320px;
display: block;
background: url(../image/top_kokuti_bg.png) no-repeat top left;
position: relative;
overflow: hidden;
}

div#kokuti .txt {
position: absolute;
top:45px;
left: 45px;
}

div#kokuti .sample {
position: absolute;
top:55px;
right:47px;
}


div#kokuti .btn a {
position: absolute;
bottom: 50px;
left:56px;
width:179px;
height: 31px;
text-indent: -9999px;
background: url(../image/top_kokuti_btn.png) no-repeat left top;
}
div#kokuti .btn a:hover {
background: url(../image/top_kokuti_btn.png) no-repeat;
background-position: 0 -31px;
}


/*▲告知▲*/


/*▼かわら版▼*/
div#kawaraban {
width:523px;
height: 320px;
display: block;
background: url(../image/top_kawaraban_bg.png) no-repeat top left;
position: relative;
overflow: hidden;
}

div#kawaraban div.kawaraban_area {
width: 444px;
height: 200px;
display: block;
overflow: auto;
position: absolute;
top:80px;
left:40px;
}

div#kawaraban  div.kawaraban_area  div.mt{
width: 400px;
height: auto;
color: #4b84f6;
line-height: 1.4em;
padding: 10px 0 10px 0;
margin: 0 0 10px 0;
overflow: hidden;
border-bottom: 1px solid #aaa;
display: block;
clear: both;
}

div#kawaraban div.kawaraban_area div.mt div.thumb{
float: left;
margin: 0 20px 20px 0;
padding: 0;
width:127px;
display: inline;
overflow: hidden;
}


div#kawaraban div.kawaraban_area div.mt div.kiji {
width: 253px;
height: auto;
float: right;
margin: 0;
display: inline;
font-size: 14px ;
line-height: 1.4em;
color:#4b84f6 ;
}


div#kawaraban div.kawaraban_area  div.mt div.day{
font-size: 14px ;
line-height: 1.4em;
margin:10px 0 0;
color:#4b84f6 ;
}
div#kawaraban div.kawaraban_area  div.mt div.title{
font-size: 18px ;
line-height: 1.4em;
margin:0 0 10px;
font-weight: bold;
color:#4b84f6 ;
}


/*▲かわら版▲*/


/*▼バナー▼*/
/*大枠*/
div#banners_area {
width:1030px;
height: auto;
padding: 0;
margin: 0 auto;
display: block;
overflow: hidden;
}
/*中枠*/
div#banners_area div.banners {
width:1048px;
height: auto;
overflow: hidden;
padding: 0;
margin: 0;
text-align: center;
display: block;
clear: both;
}
/*バナー個別*/
div#banners_area div.banners img {
width:506px;
height: 96px;
margin: 0 18px 18px 0;
padding: 0
display: block;
float: left;
}
/*▲バナー▲*/
